このページの本文へ移動

富士通株式会社
2011年12月20日

お客様各位

アドビ システムズ社 Adobe Reader の脆弱性に関するお知らせ

アドビ システムズ社 より Adobe Reader のセキュリティ上の脆弱性に関する情報が公開されました。早急に対応いただきますようお願いいたします。
このソフトウェアは、一部の富士通製品にプレインストールされています。

1.対象となるソフトウェア

  • Adobe Reader X(10.1.1) およびそれ以前
  • Adobe Reader 9.4.6 およびそれ以前

※ご使用中の富士通製品の機種にかかわらず、このソフトウェアがインストールされている場合は対処が必要です。

2.バージョンの確認方法

Adobe Readerの[ヘルプ]メニューから、バージョンを確認できます。

  1. Adobe Reader を起動します。
  2. [ヘルプ]メニューから[Adobe Reader x(※)について]を選択します。
    ※注:xには、現在お使いのAdobe Reader のバージョン数が入ります。

3. 対処方法

  • Adobe Reader 9.4.6 およびそれ以前の場合
    Adobe Reader の[ヘルプ]メニューで最新バージョン(Adobe Reader 9.4.7)にアップデートしてください。

    1. Adobe Reader を起動します。
    2. [ヘルプ]メニューから[アップデートの有無をチェック]を選択します。
    3. [ダウンロードしてインストール]をクリックします。

    ※アップデート後、「2.バージョンの確認方法」にある方法で最新バージョンにアップデートされたことをご確認ください。

  • Adobe Reader X(10.1)およびそれ以前の場合、Adobe Reader X(10.1.1)の場合

    1. Adobe Reader X(10.1)およびそれ以前のバージョンをお使いの方は、[ヘルプ]メニューで最新バージョン (Adobe Reader X(10.1.1) ) にアップデートしてください。
      ※ すでにAdobe Reader X(10.1.1)をお使いの方は、2.へお進みください。
      a. Adobe Readerを起動します。
      b.[ヘルプ]メニューから[アップデートの有無をチェック]を選択します。
      c.[ダウンロードしてインストール]をクリックします。
      ※ アップデート後、「2.バージョンの確認方法」にある方法で最新バージョンにアップデートされたことをご確認ください。

    2. Adobe Reader X(10.1.1)にはアップデートがありませんので、以下の対応を行なう必要があります。
      保護モードの設定により脆弱性を悪用した攻撃を防止することができます。
      a.[編集]メニューから[環境設定]を選択します。
      b.[一般]を選択します。
      c.[起動時に保護モードを有効にする]にチェックを入れます。
      d.[OK]をクリックします。

最新バージョンにアップデートせずに対処する場合はこちらをご覧ください。

4. 脆弱性に関する詳細

脆弱性対策情報ポータルサイト

アドビ システムズ社セキュリティ情報

※なお、本内容は予告なく変更することがございます。

−以上−